lapacke_cggsvd.c(3)

NAME
lapacke_cggsvd.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cggsvd (int matrix_layout, char jobu, char jobv, char jobq, lapack_int m, lapack_int n, lapack_int p, lapack_int *k, lapack_int *l, lapack_complex_float *a, lapack_int lda, lapack_complex_float *b, lapack_int ldb, float *alpha, float *beta, lapack_complex_float *u, lapack_int ldu, lapack_complex_float *v, lapack_int ldv, lapack_complex_float *q, lapack_int ldq, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_cggsvd (int matrix_layout, char jobu, char jobv, char jobq, lapack_int m, lapack_int n, lapack_int p, lapack_int * k, lapack_int * l, lapack_complex_float * a, lapack_int lda, lapack_complex_float * b, lapack_int ldb, float * alpha, float * beta, lapack_complex_float * u, lapack_int ldu, lapack_complex_float * v, lapack_int ldv, lapack_complex_float * q, lapack_int ldq, lapack_int * iwork)

Definition at line 36 of file lapacke_cggsvd.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.